Help!

Hi i want install Ruby on Rails in Windows XP but i have a problem: I
have install in my pc Ruby 1.8.6-26 Final Release but when i try to
install rails with this command: gem install rails
–include-dependencies the following error apears: Bulk updating Gem
source index for: http://gems.rubyforge.org and i need install it cause
i want to do my thesis in ruby so please help me solve it! Sorry for my
english i’m a latin girl!

Explore the seven wonders of the world Learn more!

Discover the new Windows Vista Learn more!

On Jul 8, 12:53 pm, Johanna F. [email protected]
wrote:

Hi i want install Ruby on Rails in Windows XP but i have a problem: I have install in my pc Ruby 1.8.6-26 Final Release but when i try to install rails with this command: gem install rails --include-dependencies the following error apears: Bulk updating Gem source index for:http://gems.rubyforge.organd i need install it cause i want to do my thesis in ruby so please help me solve it! Sorry for my english i’m a latin girl!

Is that an error? It may take a bit of time to finish the bulk update,
but then it should install. Is it doing something else after it says
that?

T.

“Bulk updating Gem source index for: http://gems.rubyforge.org” isn’t
an error message; it’s a status message. After updating the index
finishes, your gems will install.

Craig

Hi Johanna,

Johanna F. wrote:

i need install it cause i want to do my thesis in ruby
so please help me solve it! Sorry for my english i’m
a latin girl!

The simplest solution to your problem would be to use Instant Rails.
Just
stop the servers and use the IR manager to open a console window and
you’ll
have Ruby at your fingertips.

Best regards,
Bill

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs